Bug 176551 - Please update to callgrind-0.10.1
Please update to callgrind-0.10.1
Product: Fedora
Classification: Fedora
Component: valgrind-callgrind (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2005-12-25 14:31 EST by Stefan Hoelldampf
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-01-16 05:38:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stefan Hoelldampf 2005-12-25 14:31:00 EST
Description of problem:
New upstream version callgrind-0.10.1 is available.

Version-Release number of selected component (if applicable):
Comment 1 Stefan Hoelldampf 2005-12-25 14:40:23 EST
Might depend on valgrind bug 174582 (Please update to 3.1.0), although callgrind
should also work with valgrind 3.0.x according to its homepage.
Comment 2 Jakub Jelinek 2006-01-16 05:38:23 EST
valgrind-3.1.0-1 together with valgrind-callgrind-0.10.1-1 should show up in
tomorrow's rawhide.

Note You need to log in before you can comment on or make changes to this bug.